# Generated by Django 3.1.7 on 2021-03-10 06:42

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Tarea',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombreTarea', models.CharField(max_length=100)),
                ('ordenTarea', models.IntegerField(default='null')),
                ('estadoTarea', models.BooleanField(default=False)),
            ],
        ),
    ]
